.call-now {
    padding: 15px 0px;
}
.call-now a {
    font-size: 17px;
    color: #fff;
    background: #012c6a;
    border-radius: 10px;
}
.single-services-box p {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    text-align: justify;
}
.dvcontwhy p {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    text-align: justify;
}
.overview-box .overview-content .content p {
    font-size: 16px;
    color: #000;
    text-align: justify;
    font-weight: 600;
    line-height: 27px;
}
.disck p {
    font-size: 16px;
    color: #fff;
    text-align: justify;
}
.srvice-div {
    box-shadow: 0px 0px 6px #fff;
    padding: 5px 7px;margin-bottom: 18px;
}
section.bner-setn {
    background: url(../images/digtl-mrkt-email.jpg);
    background-size: cover;
    height: 540px;
    background-position: top center;
    background-repeat: no-repeat;
}
.dvcontwhy h2 {
    color: #002f96;
}
.dvcontwhy ul {
    list-style: none;
    padding-left: 0px;
}
.dvcontwhy ul li {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    text-align: justify;line-height: 29px;
}
.dvcontwhy ul li i.fa-solid.fa-hand-point-right {
    color: #002f96;
}
.dvcontwhy ul li strong {
    color: #002f96;
    font-weight: 800;
}
.about-content ul li {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    line-height: 25px;
}

